Quantification tool - Bug #469

Remove the (...) symbol in the Regimen dialog box
03/14/2013 02:27 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013
Priority: Low Due date:

Assignee: Oleksii Kurasov % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.25 hour
Description

History

#1 - 03/15/2013 05:43 AM - Oleksii Kurasov
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 12:07 PM - Luis Gustavo do Valle Bastos

Tested and appropriate.

#3 - 03/18/2013 12:26 PM - Ricardo Memoria
- File 2_122644.000000screenshot.png added

Same issue with #465
It's a convention to use ... when a command will display a window.

Example of skype:

a Skype™ - rmemoria a

Skype | Contatos Conversa

Status online

Perfil
Privacidade...
Conta...

Comprar Crédito Skype...

Alterar senha...
Desconectar

Fechar
http://dev.msh.org/redmine/issues/465
